 
/* .process{ width:1002px;}
 
	
	.process h1{ 
       font: 2em "Microsoft YaHei";
    color: #666666;
    line-height: 50px;
    text-align: center;
}

.process h4{
	 font: 1.5em "Microsoft YaHei";
    color: #666666;
    line-height: 50px;
    text-align: center;
	
	} */
	
	
	.process ins {
		
			 font: 1.5em "Microsoft YaHei";
    color: #666666;
    line-height: 50px;
    text-align: center;
	display:block;
		
		}
		
		
.process { height:1050px; background:#FFFFFF; no-repeat center center; overflow:hidden; }
.process h3 { height:41px; overflow:hidden; margin:0 0 34px 0; padding-top:20px; }
.process h3 img { width: 247px; height: 48px; display:block; margin:0 auto; }
.process li { width:320px; height:250px; float:left; text-align:center; overflow:hidden; margin:0 21px 27px 0; background: url(../image/sevice3/process_tbj1-2.html) no-repeat center center; padding-top:40px; }
.process li a {  }
.process li img { width: 92px;
    height: 95px; display:block; margin:0 auto -10px; }
.process li span { font:24px "Microsoft YaHei"; color:#333333; line-height:18px; display:block; }
.process li i {     width: 320px;
    height: 130px;; display:block; font:18px "Microsoft YaHei"; color:#777777; line-height:24px; margin:10px auto 0; }
.process .s_clear { margin-right:0px; }
.process li.cur { background: url(../image/sevice3/process_tbj2.html) no-repeat center center; color:#fff; }
.process li.cur span, .process li.cur i { color:#fff; }

.process .content{max-width: 1003px;}

.process span {
        font: 20px "Microsoft YaHei";
    color: #666666;
    line-height: 50px;
    display: inline-block;
    width: 1000px;
    text-align: center;
}

.process h2 {  color:#686868;}


.service_area .content{ width:1030px;}

.adress {
    display: inline-block;
    margin: 0 1% 5%;
    font-size: 1.2em;
	width:290px;
}

.service_area li .phone{ color:#000000;}

.service_area h2 img{ 
display: block;
    margin: 50px auto;}